{
  "_id": "9FXbESmYTEqVYi5M",
  "name": "Fléau des Vampires",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Une huile fabriquée à partir d'Ail et de Myrte qui fournit une protection contre les vampires et peut aider un chasseur de vampires à traquer sa proie. Les chasseurs de vampires utiliseront cette huile en l'appliquant sur leur peau ou en aspergeant la substance sur le vampire présumé afin de mesurer sa réaction.</em></p>\n<hr>\n<p>A moins de 2 mètres de l'huile</p>\n<ul>\n<li>Un vampire doit réussir un <strong>Test de Force Mentale(-20)</strong> ou réagir avec extrême répulsion.</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Huile</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Ail, Myrte</div>\n<div><strong>Excipient</strong>: Feuilles, Huile Végétale, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "15",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Fleau%20des%20Demons.png",
  "effects": [],
  "_key": "!items!9FXbESmYTEqVYi5M"
}
